{
  "compilerOptions": {
    "target": "ES2020",
    "moduleResolution": "node",
    "allowSyntheticDefaultImports": true,
    "esModuleInterop": true,
    "jsx": "react",
    "baseUrl": ".",
    "paths": {
      "~*": ["./src/*"]
    }
  }
}
